Join on multiple versions?

Discussion in 'Server & Community Management' started by Liftis, May 3, 2015.

  1. Hey, I was wondering how I can let players join on multiple minecraft versions?

    Like 1.7.2, 1.7.8 1.7.10

    Any help appreciated :)
     
  2. Any version of 1.7 allows those clients to join.
     
  3. Hmm, my server (Craftbukkit 1.7.2) only allows 1.7.2 players to join.
     
  4. Use a spigot 1.7.10 jar as it supports all versions from 1.7 - 1.7.10
     
  5. it depends on the jar but ya spigot 1.7.10 does allow all versions to join